Subject: Re: bug#1309: no doc on how to avoid startup screen while still loading .emacs customizations

From: Stefan Monnier <[email-masked]>
Date: Thu, 06 Nov 2008 21:23:10 -0500

> Maybe it's not possible, but either way, thinking it should be
> documented how it would be possible to start emacs without showing the
> startup screen.  There was one reference to using -quick, but that
> also seemed to bypass customizations.  There was not other reference

The startup screen itself has a link to "customize startup", where the
second entry is "inhibit startup screen".

Do you think we should try and make it more prominent?  If so how?

        Stefan